### Function

# FwupdPlugin struct_fdt_reserve_entry_set_address

#### Declaration [src]

    void
    fu_struct_fdt_reserve_entry_set_address (
      FuStructFdtReserveEntry* st,
      guint64 value
    )

#### Description

No description available.

This function is not directly available to language bindings.

#### Parameters

`st`

  Type: `FuStructFdtReserveEntry`

  No description available.

  The data is owned by the caller of the function.

`value`

  Type: `guint64`

  No description available.